
/*!
 *  media-queries.css
 * Version: 0.4
*/

/*
 * -----------------
 * 1161px - 1330px
 * -----------------
*/
@media only screen and (max-width: 1330px) {
#slider-wrapper .flex-caption { top: 15%; }
#slider-wrapper .flex-control-nav { bottom: 150px; }
/* Home */
.home .primary_content_wrap { margin-top: -200px; }
#nav .sf-menu > li > a { font-size: 16px; }
#nav > div { margin-left: 40px; }
img.alignleft, img.alignright {
    max-width: 40%;
    display: block;
}
}

/*
 * -----------------
 * 960px - 1260px
 * -----------------
*/
@media only screen and (max-width: 1160px) {
h1 {
    font-size: 24px;
    line-height: 1.8em;
    margin-bottom: 22px;
    letter-spacing: 0.04em;
}
h2 {
    font-size: 22px;
    margin-bottom: 20px;
    letter-spacing: 0.03em;
}
h3 {
    font-size: 20px;
    margin-bottom: 14px;
}
h4 {
    font-size: 18px;
    margin-bottom: 12px;
}
#slider-wrapper .flex-caption { top: 12%; }
#slider-wrapper .flex-control-nav { bottom: 110px; }
/* Home */
.home .primary_content_wrap { margin-top: -175px; }
#masthead { border-bottom: 16px solid #000; }
#nav { margin-left: 160px; }
#nav > div { margin-left: 25px; }
#nav .sf-menu > li > a { font-size: 15px; }
.logo {
    margin-top: -20px;
    width: 160px;
    height: 220px;
}
#widget-header h3 {
    font-size: 14px;
    margin-bottom: 10px;
}
.primary_content_wrap { padding-top: 20px!important; }
.primary_content_wrap aside#sidebar { margin-top: 40px; }
.donor-levels .one_half form .button {
    padding: 10px 14px 9px;
    font-size: 14px;
}
.widget .mr-page-links .mr-page-link-title {
    font-size: 18px;
    line-height: 1.7em;
    letter-spacing: 0.06em;
}
.widget .mr-page-links .mr-page-link-desc {
    font-size: 0.9em;
    line-height: 1.5em;
}
footer #footer-bgcenter {
    left: auto;
    right: 4%;
}
footer #footer-bgright { display: none; }
}

/*
 * -----------------
 * 768px - 959px
 * -----------------
*/
@media only screen and (max-width: 959px) {
h1 {
    font-size: 20px;
    margin-bottom: 18px;
}
h2 {
    font-size: 18px;
    margin-bottom: 16px;
}
#masthead {
    border-bottom: 5px solid #000;
    background-position: 7% bottom;
}
.logo { margin-top: 20px; }
#nav .sf-menu { border: none; }
#nav {
    border-left: 1px solid #3C4247;
    margin-left: 190px;
    margin-top: 20px;
    padding: 9px 0;
}
#nav > div {
    margin-left: 0px;
    clear: left;
}
#nav .sf-menu > li {
    margin-bottom: 12px;
    margin-left: 26px;
}
#nav #menu-second-row li:last-child { margin-bottom: 0px; }
nav.secondary { width: 100%; }
nav.secondary ul {
    text-align: center;
    margin-bottom: 0;
}
nav.secondary ul li {
    float: none;
    display: inline-block;
}
nav.secondary li:first-child { padding-left: 0px; }
nav.secondary li a { font-size: 0.8em; }
#widget-header {
    position: absolute;
    bottom: 18px;
    right: 20px;
}
/* Slider */
#slider-wrapper .flex-caption {
    left: 50%;
    max-width: 320px;
}
#slider-wrapper .button {
    padding: 10px 18px 8px;
    font-size: 13px;
    margin-top: 5px;
}
#slider-wrapper .flex-control-nav { bottom: 60px; }
/* Home */
.home .primary_content_wrap {
    margin-top: -120px;
    padding-top: 30px!important;
}
.home .primary_content_wrap h2 {
    font-size: 28px;
    letter-spacing: 0.05em;
}
.primary_content_wrap {
    padding-top: 0px!important;
    background-color: #fff;
}
.donor-levels .one_half {
    margin: 0 2%;
    width: 96%;
    clear: both;
    margin-bottom: 20px;
}
.donor-levels .spacer { display: none; }
.donor-levels .one_half:nth-child(2) h4 br { display: none; /* hide that <br /> we added to line up independent with first backpacker */ }
footer #footer-bgleft { left: -20%; }
}

/*
 * -----------------
 * 641px - 767px
 * -----------------
*/
@media only screen and (max-width: 767px) {
nav.secondary li { padding-left: 14px; }
nav.secondary li a { font-size: 0.7em; }
/* Slider */
#slider-wrapper .flex-caption {
    left: 50%;
    max-width: 300px;
}
#slider-wrapper h2 { font-size: 16px; }
#slider-wrapper .button {
    padding: 8px 14px 6px;
    font-size: 12px;
    margin-top: 5px;
}
.slide-overlay { display: none; }
.home_sidebar .mr-page-link-pic img {
    margin: 0 auto;
    width: 413px;
    max-width: 100%;
    padding-bottom: 0px;
}
#content { padding-bottom: 10px; }
#content article { margin-bottom: 0px; }
aside#sidebar {
    margin-top: 0px;
    padding-top: 50px;
    border-top: 1px solid #000;
}
.widget .mr-page-links .mr-page-link-title {
    font-size: 22px;
    letter-spacing: 0.08em;
}
.widget .mr-page-links .mr-page-link-desc {
    font-size: 1em;
    line-height: 1.5em;
    padding-bottom: 24px;
}
footer #footer-bgleft { left: -35%; }
}

/*
 * -----------------
 * 481px - 640px
 * -----------------
*/
@media only screen and (max-width: 640px) {
/* Slider */
#slider-wrapper .flex-caption {
    top: 8%;
    left: 50%;
    max-width: 250px;
}
#slider-wrapper h2 {
    font-size: 15px;
    line-height: 1.6em;
}
#slider-wrapper h3 { font-size: 16px; }
footer #footer-bgleft {
    left: -50%;
    max-width: 100%;
}
#footer-bgleft, #footer .copyright, #footer .credit {
    clear: both;
    width: 100%;
    float: none;
    text-align: center;
    padding-bottom: 6px;
    line-height: 18px;
}
}

/*
 * -----------------
 * 580px - menu switch boyzzzz!
 * -----------------
*/
@media only screen and (max-width: 580px) {
#headertop { padding-top: 5px; }
.logo {
    margin-top: 5px;
    width: 100px;
    height: 138px;
}
#nav {
    width: 64%;
    border-left: none;
    margin: 20px 0 20px 0px;
    left: 115px;
    position: relative;
}
#widget-header {
    bottom: 15px;
    right: 12px;
}
#widget-header h3 { display: none; }
#slider-wrapper .flex-caption { display: none; }
}

/*
 * -----------------
 * 321px - 480px
 * -----------------
*/
@media only screen and (max-width: 480px) {
.logo {
    position: static;
    float: none;
    margin: 0 auto;
    width: 120px;
    height: 165px;
    margin-top: 20px;
}
#nav {
    margin: 13px 0 10px 0px;
    width: 100%;
    left: 0;
}
#slider-wrapper, #widget-header { display: none; }
.home .primary_content_wrap {
    margin-top: 0;
    padding-top: 24px!important;
}
footer #footer-bgcenter { right: 1%; }
}
